
#viewport{
	
    height: 110px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 450px;
	
	 /* Defines the size of the visible part of the carousel
		Attention : if you only want to see plain items in the viewport,
		the width of the viewport should take into account of :
		- the items width
		- the right and left padding of items
		- the number of items you want to see in the viewport
	 */
	overflow:hidden; /* Hides extra elements, those outside the viewport area */
}
#viewport ul{
	position: relative; /* Enables positionning of elements inside viewport */
	padding: 0; /* Resets default - User Agent - style */
}
#viewport li{
	width: 450px; /* Defines the size of inner element */
	height: 110px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	
	/* Cosmetic */
	margin: 0 1px;
	padding: 0px;
	text-align:center;
}

#control{
	position:absolute;
	top:460px;
	left:0px;
	height:200px;
	width: 655px;
}

	#simplePrevious{
		position:absolute;
		display:block;
		top:98px;
		left:45px;
		background: url("/html/Image/subpage/btn_left.png") no-repeat;
		width:20px;
		height:52px;
		
	}
	#simpleNext{
		position:absolute;
		display:block;
		left:698px;
		background: url("/html/Image/subpage/btn_right.png") no-repeat;
		width:20px;
		height:52px;
		top:98px;
	}

ul li>img.img{
	width:364px; height:110px;
}

/* Cosmetic */
#simplePrevious, #simpleNext{
	cursor: pointer;
	font-size: 0.8em;
	text-decoration: underline;	
}
